{contentType application/xml}
<?xml version="1.0" encoding="Windows-1250"?>
<dat:dataPack id="02-04-2017-23-25" ico="04626036" application="wrEshop" version = "2.0" note="OE"
 xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
 xmlns:ftr="http://www.stormware.cz/schema/version_2/filter.xsd"
 xmlns:lst="http://www.stormware.cz/schema/version_2/list.xsd"
 xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd">
 <dat:dataPackItem id="invoice" version="2.0">
    <lst:listInvoiceRequest version="2.0" invoiceType="{$invoiceType}" invoiceVersion="2.0">
    <lst:requestInvoice>
      <ftr:filter>
        <ftr:dateFrom>{$dateFrom}</ftr:dateFrom>
        <ftr:dateTill>{$dateTill}</ftr:dateTill>
      </ftr:filter>
    </lst:requestInvoice>
    </lst:listInvoiceRequest>
</dat:dataPackItem>
</dat:dataPack>
